local fn = _gn(0xD24D37CC275948CC)
--- This native converts its past string to hash. It is hashed using jenkins one at a time method.
-- @param string The string to hash.
-- @return The hash of `string`.
function Global.GetHashKey(string)
	return fn(_ts(string), _ri)
end
